
#MENU {
  position: fixed;
  top: 5px;
  left: 5px;
  background-color: #D0D0D0;
  vertical-align: middle;
  border-radius: 4px;
  height: 32px;
}

#INTRO {
  font-size : 80%;
  padding-top: 0px;
  padding-left: 8px;
  padding-right: 8px;
  padding-bottom: 0px;
  height: 32px;
}

.SMALL {
  font-size : 80%;
}

.LIGNE {
  padding: 0px;
}

.ACTION {
  padding: 0px;
  vertical-align: middle;
  height: 32px;
}

.ACTION IMG {
  width: 32px;
  height: 32px;
  border: 0px;
}

.LOGO {
  padding: 0px;
  vertical-align: middle;
  height: 32px;
}

.LOGO IMG {
  width: 60px;
  height: 32px;
  border: 0px;
}

.TDVIDE {
  width: 4px;
  background-color: #C0C0C0 ;
  margin-left: 6px;
  margin-right: 6px;
}
